<?php

(defined('BASEPATH')) OR exit('No direct script access allowed');

/* load the MX_Loader class */
require realpath('vendor/wiredesignz/hmvc/third_party/MX/Lang.php');

class RT_Lang extends MX_Lang
{

    public function line($line, $log_errors = true)
    {
        return (!isset($this->language[$line])) ? $line : parent::line($line, $log_errors);
    }

}
